Subject: bug#59971: iwd is packaged but there is no iwd shepherd service

From: Sergey Trofimov <[email-masked]>
Date: Thu, 22 May 2025 13:36:49 +0200

I've implemented the service here: https://issues.guix.gnu.org/78546